<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;cb1d3f5e-5b6f-4564-9ad2-f856c4c6cbf0&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfr7Fh6_GIGZnJvIBBS2XuQD2Lyd4u0NxOqaa87w6Q1ETV5Xyv_zGHrAysLIzj_NrT0M4EWilegG1W7y-UbWkjtj8v75G_L8brCKRPY_cnNrjXCLkZsg-ewNuGIR1hj-Yxb2oSBr-2h-N1B1yZj_VfA0dV-OeVs3lcONh5N4lIA&quot;,&quot;token_expiry_millis&quot;:1773833056027}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;cb1d3f5e-5b6f-4564-9ad2-f856c4c6cbf0&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;deborah_lilac&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfr7Fh6_GIGZnJvIBBS2XuQD2Lyd4u0NxOqaa87w6Q1ETV5Xyv_zGHrAysLIzj_NrT0M4EWilegG1W7y-UbWkjtj8v75G_L8brCKRPY_cnNrjXCLkZsg-ewNuGIR1hj-Yxb2oSBr-2h-N1B1yZj_VfA0dV-OeVs3lcONh5N4lIA&quot;,&quot;tokenV3Expiry&quot;:1773833056027,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Deborah lilac&quot;}]</string>
</map>
